.contact img{max-width:100%}.contact .form__message{align-items:flex-start}.contact .icon-success{margin-top:.2rem}.contact .field{margin-bottom:1.5rem}@media screen and (min-width: 750px){.contact .field{margin-bottom:2rem}}.contact__button{margin-top:3rem}@media screen and (min-width: 750px){.contact__button{margin-top:4rem}}@media screen and (min-width: 750px){.contact__fields{display:grid;grid-template-columns:repeat(2,1fr);grid-column-gap:2rem}}.grecaptcha-badge{visibility:hidden}
/*# sourceMappingURL=/cdn/shop/t/3/assets/section-contact-form.css.map?v=98810629362508425461655581393 */

/*
     FILE ARCHIVED ON 12:08:21 Jun 10, 2025 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 22:47:33 Jun 03, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  capture_cache.get: 0.266
  captures_list: 0.422
  exclusion.robots: 0.066
  exclusion.robots.policy: 0.059
  esindex: 0.006
  cdx.remote: 8.308
  LoadShardBlock: 784.957 (3)
  PetaboxLoader3.datanode: 826.806 (5)
  load_resource: 541.461
  PetaboxLoader3.resolve: 488.544
  loaddict: 31.902
*/